Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 752291 - dev-python/pypy3-7.3.3: stablereq
Summary: dev-python/pypy3-7.3.3: stablereq
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal enhancement (vote)
Assignee: Python Gentoo Team
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on: 754207
Blocks: 741496
  Show dependency tree
 
Reported: 2020-11-02 10:47 UTC by Michał Górny
Modified: 2021-01-09 02:40 UTC (History)
0 users

See Also:
Package list:
dev-python/pypy3-7.3.3 dev-python/pypy3-exe-7.3.3 dev-python/pypy3-exe-bin-7.3.3
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2020-11-02 10:47:32 UTC
Please stabilize.
Comment 1 NATTkA bot gentoo-dev 2020-11-02 10:49:05 UTC
Sanity check failed:

> dev-python/pypy3-7.3.2
>   depend amd64 stable profile default/linux/amd64/17.0 (39 total)
>     dev-python/pypy3-exe-bin:7.3.2
>     dev-python/pypy3-exe:7.3.2[bzip2,ncurses]
>   depend amd64 dev profile default/linux/amd64/17.0/no-multilib/prefix/kernel-3.2+ (2 total)
>     dev-python/pypy3-exe-bin:7.3.2
>     dev-python/pypy3-exe:7.3.2[bzip2,ncurses]
>   rdepend amd64 stable profile default/linux/amd64/17.0 (39 total)
>     dev-python/pypy3-exe-bin:7.3.2
>     dev-python/pypy3-exe:7.3.2[bzip2,ncurses]
>   rdepend amd64 dev profile default/linux/amd64/17.0/no-multilib/prefix/kernel-3.2+ (2 total)
>     dev-python/pypy3-exe-bin:7.3.2
>     dev-python/pypy3-exe:7.3.2[bzip2,ncurses]
Comment 2 NATTkA bot gentoo-dev 2020-11-02 11:20:55 UTC
Unable to check for sanity:

> no match for package: dev-python/pypy3-exe-7.3.2
Comment 3 NATTkA bot gentoo-dev 2020-11-02 11:25:07 UTC
All sanity-check issues have been resolved
Comment 4 Sam James archtester gentoo-dev Security 2020-12-31 23:07:20 UTC
amd64 done
Comment 5 Sam James archtester gentoo-dev Security 2021-01-09 02:13:48 UTC
x86 done

all arches done
Comment 6 Sam James archtester gentoo-dev Security 2021-01-09 02:30:44 UTC
x86 done

all arches done
Comment 7 Sam James archtester gentoo-dev Security 2021-01-09 02:40:48 UTC
Fine here, I suspect it's to do with real-life memory limitations. A chroot on amd64 worked.